body {
	background-color: #fafafa;
}
h1 {
	font-size:30px;
	font-family: 'Yantramanav',sans-serif;
	text-align:left;
	margin:0px;
}
h2 {
	font-size:16px;
	font-family: 'Yantramanav',sans-serif;
	text-align:left;
	margin:0px;
}

h3 {
	font-size:16px;
	font-family: 'Yantramanav',sans-serif;
	text-align:left;
	margin:30px 0px 10px 0px;
}

h4 {
	font-size:12px;
	font-family: 'Yantramanav',sans-serif;
	text-align:left;
	margin:10px 0px;
}

#sic-search-box {
	width:100%;
	text-align: left;
}

label {
	font-size:16px;
	font-family: 'Yantramanav',sans-serif;
	display: block;
	margin: 5px 0;
	text-align: left;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	margin-top:40px;
	font-size:16px;
	font-family: 'Yantramanav',sans-serif;
}

td,
th {
	padding: 5px 20px;
	border-bottom: 1px solid #aaa;
	text-align: left;
}
#sicsubmit {
    background-color: #CCC;
    padding: 10px 18px;
    color: #000000;
    margin: 0px 10px 0px 0px;
	font-size:16px;
	font-family: 'Yantramanav',sans-serif;
	border:none;
}
#sicsubmit:hover {
    background-color: #555;
    color: #FFFFFF;
}
#sicdescription {
	background-color: #FFFFFF;
    padding: 9px 17px;
    color: #000000;
    margin: 0px 10px 0px 0px;
	font-size:16px;
	font-family: 'Yantramanav',sans-serif;
	border:1px solid #CCCCCC;
}
#sicform {
	margin-top:30px;
}
